<?php

require_once('conexion_servicios.php');

$CedulaFuncionarioModificar=$_POST['CedulaFuncionario'];
$NuevoRol=$_POST['NuevoRol'];


	$conexion1 = new mysqli($host, $usuario, $password, $base_datos);//conexion

	$query_modificar_rol= "update  tblasignacionrol set CodigoRol="."'".$NuevoRol."' where CedulaFuncionario='".$CedulaFuncionarioModificar."'";
	mysqli_query($conexion1, $query_modificar_rol);


	session_start();
	session_destroy();
	header("Location: login.php"); 

?>

